{
  "alfredsnippet" : {
    "snippet" : "cordova run android -- --gradleArg=-PcdvMinSdkVersion=20",
    "uid" : "2BE7B289-0006-4925-8154-4CAB928DAE1D",
    "name" : "cordova run android -- --gradleArg=-PcdvMinSdkVersion=20",
    "keyword" : ""
  }
}